```{eval-rst}
evennia.contrib.tutorials.tutorial\_world 
=================================================

.. automodule:: evennia.contrib.tutorials.tutorial_world
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.contrib.tutorials.tutorial_world.intro_menu
   evennia.contrib.tutorials.tutorial_world.mob
   evennia.contrib.tutorials.tutorial_world.objects
   evennia.contrib.tutorials.tutorial_world.rooms
   evennia.contrib.tutorials.tutorial_world.tests

```